/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
}

/*
     FILE ARCHIVED ON 05:20:21 Feb 17, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:14:33 Feb 24, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 73.95
  exclusion.robots: 0.127
  exclusion.robots.policy: 0.114
  cdx.remote: 0.081
  esindex: 0.013
  LoadShardBlock: 45.737 (3)
  PetaboxLoader3.datanode: 102.497 (4)
  load_resource: 151.383
  PetaboxLoader3.resolve: 45.327
*/